### Method

# Gtk PrintSettingsset_paper_size

#### Declaration [src]

    void
    gtk_print_settings_set_paper_size (
      GtkPrintSettings* settings,
      GtkPaperSize* paper_size
    )

#### Description [src]

Sets the value of `GTK_PRINT_SETTINGS_PAPER_FORMAT`, `GTK_PRINT_SETTINGS_PAPER_WIDTH` and `GTK_PRINT_SETTINGS_PAPER_HEIGHT`.

#### Parameters

`paper_size`

  Type: `GtkPaperSize`

  A paper size.

  The data is owned by the caller of the method.